// src/components/Profile.js
import React from 'react';
import { ProfileImage } from '../../assets/images';

const Profile = () => (
  <div className="profile-section" style={styles.container}>
    <img
      src={ProfileImage}
      alt="Profile"
      className="profile-image"
      style={styles.image}
    />
    <span className="profile-name" style={styles.name}>Alexander Pierce</span>
  </div>
);

export default Profile;


const styles = {
    container: {
      padding: '10px',
      display: 'flex',
      alignItems: 'center',
      marginTop: '2vh'
    },
    image: {
      width: '40px',
      height: '40px',
      borderRadius: '50%',
      marginRight: '10px',
    },
    name: {
      fontWeight: 'bold',
    },
};
  
